/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
    cursor:url(/emoticon/cursor_default.png), auto;
      background-image: url("/images/cloudysky2_indexed3_stars.png");
  background-position: center;
  /* Center and scale the image nicely */
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  font-family: verdana;
  font-size: 12px;
  color: #6e45ff;
  overflow: hidden;
    }
    
   /* @font-face{
      font-family: 'pixelverdana';
      src: url(/fonts/virale.ttf);
    }*/
iframe{
  scrollbar-width: thin;
}
    
    
table {
  border-collapse: collapse;
  border-spacing: 0;
    font-size: 12px;
}

#borderimg1 { 
  border: 10px solid;
  padding: 5px;
  border-image: url(border.png) 30 round;
  top: -5px;
  left: -5px;
}

.newlayoutbg{
  top: -60px;
  left: -145px;
  width: 100%;
  max-width: 900px;
  height: 800px;
  margin: 0 auto;
  position: relative;
  display: block;
    font-size: 12px;
}

.desktopbg{
  display: block;
}

.mobilebg{
    display: none;
    z-index: 0;
}

.mobile{
    display: none;
}

#mobilelinks{
  display: none;
}

.marquee {
  top: -620px;
  left: 260px;
  width: 550px;
  position: relative;
  z-index: 5;
}

.center2 {
  top: -603px;
  left: 260px;
  width: 560px;
  height: 530px;
  position: relative;
  z-index: 6;
}

.links2 {
  top: -1120px;
  left: 841px;
  position: relative;
  z-index: 8;
  width: 150px;
  height:220px;
  /*overflow-y: scroll;*/
  overflow-x: hidden;
  font-size: 10px;
}

.links3 {
  top: -1090px;
  left: 841px;
  position: relative;
  z-index: 8;
  width: 150px;
  height: 285px;
  /*overflow-y: scroll;*/
  overflow-x: hidden;
  font-size: 10px;
}

.infoleft {
  top: -1650px;
  left: 176px;
  position: relative;
  z-index: 7;
  width: 200px;
}


.left2 {
  top: -1975px;
  left: 116px;
  width: 120px;
  height: 160px;
  overflow-x: hidden;
  position: relative;
  z-index: 8;
  font-size: 10px;
}

.left3 {
  top: -2740px;
  left: 116px;
  width: 120px;
  height: 173px;
  overflow-x: hidden;
  position: relative;
  z-index: 8;
  font-size: 10px;
}






.pictureoftheday {
  top: -2321px;
  left: 116px;
  width: 120px;
  height: 120px;
  position: relative;
  z-index: 2;
}


/*OTHER CINNI LINKS*/
.dreamrealm{
    top: -1725px;
  left: 1021px;
  width: 250px;
  height: 80px;
  position: relative;
  z-index: 7;
}

.sonicblue{
      top: -1750px;
  left: 1056px;
  width: 250px;
  height: 160px;
  position: relative;
  z-index: 7;
}

.mygames{
        top: -1785px;
  left: 1001px;
  width: 200px;
  height: 160px;
  position: relative;
  z-index: 7;
}

.cliques{
        top: -1745px;
  left: 1028px;
  width: 185px;
  height: 160px;
  position: relative;
  z-index: 7;
}



.rainbowbg{
  top: -2515px;
  left: 905px;
  /*height: 600px;*/
  width: 300px;
  position: relative;
  z-index: -1;
  margin: 0;

}
.webring {
  top: -2580px;
  left: 1030px;
  position: relative;
  z-index: 5;
  width: 220px;
  margin: 0;
  overflow: hidden;
}


.button{
  margin: 3px;
}


.layoutframe {
 top: -2790px;
 left: 800px;
 /*left: 61%;*/
 width: 40px;
 height: 40px;
   margin: 0;
 position: relative;
  z-index: 9;
}

.layoutframe2 {
top: -3347px;
left: 804px;
/*left: 62%;*/
 width: 30px;
 height: 30px;
 margin: 0;
   /*margin: -42.5% 0 0 0;*/
 position: relative;
  z-index: 9;
}





/* unvisited link */
a:link {
  color: black;
    text-decoration: none;
}

/* visited link */
a:visited {
  color: black;
    text-decoration: none;
}

/* mouse over link */
a:hover {
  color: #6e45ff;
    text-decoration: none;
  font-style: italic;
}


/* selected link */
a:active {
  color: #6e45ff;
    text-decoration: none;
}

/* Scrollbar styles */
::-webkit-scrollbar {
width: 12px;
height: 12px;
background: #d6ecf3;

/*background: #ffb5cd; /* Old browsers */
/*background: -moz-linear-gradient(top, #ffb5cd 2%, #ffcca8 17%, #fff6b7 35%, #daffb7 55%, #aadeff 76%, #cebafc 97%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb5cd', endColorstr='#cebafc',GradientType=0 ); /* IE6-9 */

}

::-webkit-scrollbar-track {
   background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
border-radius: 0px;
width: 0px;
border: 1px dotted #8f38ff;
}

/*::-webkit-scrollbar-track-piece {
  background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
}*/

::-webkit-scrollbar-thumb {
background: #d6ecf3;
border: 1px dotted #8f38ff;
border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
background: #8f38ff;  
cursor:url(/emoticon/cursor_default.png), auto;
}

.column {
  float: left;
  width: 33.33%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
}